Subject: Re: Moving away
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 14:36:32 -0700 (PDT)

My goodness, this is a surprise to me. I didn't realize that you were thinking of moving. Succession planning is important for both the Board and the Social Committee. I guess my question relates to when you think you will be moving and how soon you want to get out from under the responsibilities of both activities. We might be able to chat briefly tonight if you are coming to the JFF in our place.

Paula

James Bolton wrote:

> This note is a perfect example of how far behind I am on doing those things that need to be do. . .Needless to say, I'm LOSING !!  By now you probably know we have our unit listed with Rosie. Patsy is much easier to live with now that I see the things the way she does !!  All this does mean I need to resign from the Board and from serving as the Board representative to the Social Committee.  Do you have any preferences as to the date I do that ?  Jim